Bug 164897 - Link in email mangled by newline
Link in email mangled by newline
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Bowman
Vlady Zlatkin
:
Depends On:
Blocks: 167313
  Show dependency treegraph
 
Reported: 2005-08-02 09:05 EDT by Ken Ganong
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 16:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2005-08-02 09:05:14 EDT
In my Daily Summary email, the link for learning how to disable this email for
systems was cut apart:

https://vzlatkin-64.rdu.redhat.com/help/reference/s1-sm-your-rhn.html#S2-SM
-YOUR-RHN-PREFS

The link pointed to the first line, without the -YOUR-RHN-PREFS.
Comment 1 Max Spevack 2005-08-29 14:53:35 EDT
mass assign rhn410 QA contact
Comment 2 Michael Bowman 2005-10-25 16:01:03 EDT
This is your email client not the code.

Note You need to log in before you can comment on or make changes to this bug.